/*
*/
.feedback img {
	width:auto;
}
.feedback {
	background-color:#FFF;
	text-align:left;
	padding:30px;
}
.feedback h1 {
	color:#11254a;
	padding-bottom:20px;
}
.feedback table {
	padding-right:20%;
	padding-top:20px;
	padding-bottom:20px;
	border-top:1px solid #cecece;
}
.first_table {
	border-top:none !important;
}
.first_table td, .first_table th {
	text-align:left;
}
.feedback table tr th {
	padding-bottom:10px;
	font-weight:bold;
	color:#11254a;
	font-size:1.4em;
	text-align:left;
}
.feedback table tr th:nth-child(1) {
	width:25%;
	text-align:left;
}
.feedback table tr td:nth-child(1) {
	width:25%;

}
.feedback table tr th:nth-child(2) {
	color:#666;
}
.feedback table tr td {
	padding:10px 0;
	text-align:left;
}
.feedback_valign {
	vertical-align:top;
}
.feedback table td:nth-child(2) {
}
.feedback table td input {
	width:100%;
	height:30px;
	border:1px solid #d0d0d0;
}
.feedback table td textarea {
	height:150px;
	border:1px solid #d0d0d0;
	width:100%;
}
.feedback table select {
	width:100%;
	border:1px solid #d0d0d0;
	height:30px;
}
.feedback table .date_select select {
	width:30%;
}
.date_select select:nth-child(2) {
	margin:0 4%;
}
.titlesex label {
	margin-right:20px;
}
.titlesex input {
	margin-right:5px;
	width:auto !important;
	height:auto !important;
	border:none !important;
}
.respond input {
	margin-right:20px;
	margin-bottom:10px;
	width:auto !important;
	height:auto !important;
	border:none !important;
}
.respond span {
	padding-left:20px;
	display:block;
}
.feedback_btn {
	float:right;
	padding:20px 50px;
}
.feedback_btna {
	width:100px;
	height:30px;
	display:block;
	background-color:#666;
	text-align:center;
	line-height:30px;
	color:#FFF !important;
	position:relative;
	z-index:8;
	float:left;
	margin-left:10px;
}
.feedback_btna2 {
	background-color:#11254a;
}
.submit_online_feedback {
	width:200px;
}
.other_contacts {
	padding-right:0px !important;
	padding-top:0px !important;
	border:none;
	border-left: 1px solid #F3F3F3;
}
.other_contacts tr td {
	padding:10px !important;
}

.other_contacts tr th {
	padding:10px !important;
}
.tr-th {
padding-bottom: 10px;
font-weight: bold;
color: #11254a;
font-size: 1.4em;
text-align: left;
}
tr.tr-th td {background-color: #eee !important;}

.table-d {
	border:1px solid #ccc;
	border-top:none;
	margin-bottom:30px;
}
.table-d tr {
}
.table-d tr th {
	padding:10px 30px;
	background-color:#eee;
	color:#666;
}
.table-d tr:nth-child(2n+1) td {
	background-color:#fafafa;
}
.table-d tr td {
	border-bottom: 1px solid #e5e5e5;
	vertical-align:top;
	overflow:hidden;
	padding:0 5px;
	padding:10px 30px;
	/*width:50%;*/
}
.table-d tr td {
	border-right: 1px solid #e5e5e5;
}
.table-d tr td span img{
	width:100px;
	height:100px;
}
.table-d tr td ul li span {
	width:50%;
	display:block;
	float:left;
}
.table-d tr td ul {
	margin-bottom:-1px;
	position:relative;
}
.table-d tr td ul li {
	padding:10px 30px;
	border-bottom:1px solid #eee;
	background:none;
}
.table-d tr td ul li a {
	color:#eee !important
}
.table-d tr td ul li a.a-color{
	color:#AC2E45 !important
}

.feedback table.table-topline {
	border-top: 3px solid #ccc;
}
.feedback table.table-d {padding-bottom: 0;} 
.feedback table.table-d th,.feedback table.table-d td {float: none !important; width:50%;}
.feedback table.table-d tr th, .feedback table.table-d tr td:nth-child(1) { width:50% !important;}